<section class="banner-bg members-annual-yearnumber-bg" style=" background: url(<%-data.bannerImg-%>) no-repeat;">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="overview-heading ">
                    <h3>
                    <%-bioData[0].classOfYear-%>
                    </h3>
                </div>
            </div>
        </div>
    </div>
</section>